WMIFINFO(1)

NAME
wmifinfo - dockapp for showing basic network info for all available interfaces

SYNOPSIS
wmifinfo [OPTIONS]

DESCRIPTION
wmifinfo is is a simple applet showing basic network info for all available interfaces. It shows IP address, netmask, gateway and MAC address. A bit like ifconfig. Left-button click moves to the next interface, right-button click calls ifup/ifdown scripts. Please report bugs if you find any.

OPTIONS
A summary of options is included below.

-h  Show summary of options.

-v  Show version of program.

-d <cmd>
    Command to exec for iface-down

-i <interface>
    Start with given interface, if available

-l  LCD display mode

-u  Command to exec for iface-up

AUTHOR
This manual page was written by Søren Boll Overgaard <boll@debian.org>, for the Debian GNU/Linux system (but may be used by others).